- @vonage/client-sdk
- VoiceChannelType

# Enumeration VoiceChannelType

Voice Channel Types

#####
Index

### Enumeration Members

App
Phone
Sip
Websocket

## Enumeration Members

### App

App: "app"

### Phone

Phone: "phone"

### Sip

Sip: "sip"

### Websocket

Websocket: "websocket"

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External
- Alpha
- Beta

#### Theme

###
On This Page

App
Phone
Sip
Websocket